.column1, .column2, .column3, .column4, .column5, .col1, .col2, .col3, .col4, .col5, .col6, .col7 { float:left} 

#header{
	height:293px;
	width:100%;
	background:#333366
}
#header .head{ width:780px;margin:0px auto;text-align:left}
#header .head .row1, #header .head .row2, #header .head .row3, #header .head .row4{ width:780px;margin:0px auto;text-align:left}
#header .head .row1{ height:30px}
#header .head .row2{ height:193px}
#header .head .row3{
	height:60px;
	background-color: #990000;
}
#header .head .row4{ height:51px}

#footer{ height:88px; width:780px;margin:0px auto;text-align:left}}


/*index.html*/
#page1 #content .row1, #page1 #content .row2, #page1 #content .row3{ width:780px}


/*index-1.html*/
#page2 #content .row1{
	width:736px;
	color: #00FFFF;
}
#page2 #content .row2 {
	width:780px;
	background-color: #FFFFFF;
}
#page2 #content .row2 .col1{
	width:780px;
	background-color: #E3E3E3;
	color: #FFFF99;
}
#page2 #content .row2 .col2{ width:394px}
#page2 #content .row3{ width:780px }


/*contest.html*/
#page3 #content .row1{
	width:736px;
	color: #00FFFF;
}
#page3 #content .row2 { width:780px}
#page3 #content .row2 .col1{
	width:760px;
	background-color: #E3E3E3;
	color: #FFFF99;
}
#page3 #content .row2 .col2{ width:394px}
#page3 #content .row3{ width:780px }
